Change logs for python-mode source package in Stretch

  • python-mode (1:6.2.3-1.1~deb9u1) stretch; urgency=medium
    
      * Non-maintainer upload
      * Rebuild for stretch.
    
     -- Andreas Beckmann <email address hidden>  Mon, 11 Mar 2019 00:42:53 +0100
  • python-mode (1:6.2.3-1) unstable; urgency=medium
    
      * New upstream release.
      * d/control: 
        - Bump Standards-Version to 3.9.8 with no other changes needed.
        - Add dh-python to Build-Depends as per lintian warning.
    
     -- Barry Warsaw <email address hidden>  Tue, 17 Jan 2017 16:33:55 -0500
  • python-mode (1:6.2.2-1) unstable; urgency=medium
    
      * New upstream release. (Closes: #679967)
      * d/control:
        - Bump Standards-Version to 3.9.6 with no other changes needed.
        - Update Vcs-* headers for conversion to git and push to collab-maint.
        - Update Depends as per Debian Emacs Policy.
      * d/rules: Add emacsen-common compat file as per Debian Emacs Policy.
        (Closes: #775596)
    
     -- Barry Warsaw <email address hidden>  Thu, 11 Feb 2016 17:19:28 -0500
  • python-mode (1:6.1.3-2) unstable; urgency=medium
    
    
      * d/control: Updated Depends to generic 'emacs' to remove dependency on
        the soon-to-be removed Emacs 23.  (Closes: #754016)
    
     -- Barry Warsaw <email address hidden>  Thu, 10 Jul 2014 16:09:22 -0400